exploit the possibilities
Home Files News &[SERVICES_TAB]About Contact Add New
Showing 1 - 25 of 31 RSS Feed

Files

Sync Breeze 13.6.18 Sync Breeze 13.6.18 Unquoted Service Path
Posted Jun 17, 2021
Authored by Brian Rodriguez

Sync Breeze version 13.6.18 suffers from an unquoted service path vulnerability.

tags | exploit
SHA-256 | 3dc3748b1d0b57765096ea2883dbb82701740b1b05ec4e47b85d60126a70912a

Related Files

SyncBreeze 10.1.16 Buffer Overflow
Posted Mar 29, 2021
Authored by Rafael Machado, Filipe Oliveira

SyncBreeze version 10.1.16 suffers from an xml parsing stack-based buffer overflow vulnerability.

tags | exploit, overflow
advisories | CVE-2017-15950
SHA-256 | 4e4aac841e14be7d1d1bbb56ffc40470dcb45388adce30f8c3efd1aa5db9526d
SyncBreeze 10.0.28 Denial Of Service
Posted Dec 18, 2020
Authored by Ahmed Elkhressy

SyncBreeze version 10.0.28 suffers from a denial of service vulnerability.

tags | exploit, denial of service
SHA-256 | f151bd178487f072f490a4542671b404a25f16ecf8835918375cc4c510f3321f
SyncBreeze 10.0.28 Remote Buffer Overflow
Posted Nov 25, 2020
Authored by Abdessalam King

SyncBreeze version 10.0.28 suffers from a remote buffer overflow vulnerability.

tags | exploit, remote, overflow
SHA-256 | 21147b01f84dbcd01dd7401e1fa1618def57364c73f6c87de1e4deda21699dd9
Seabreeze Consulting Cross Site Scripting
Posted Apr 3, 2020
Authored by thelastvvv

Seabreeze Consulting version 1 suffers from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 1f3325442680aaec6251278da0daba2e54dbbde77fbdcd6c9e7b6855e46754ab
Sync Breeze Enterprise 12.4.18 Unquoted Service Path
Posted Feb 11, 2020
Authored by Bobby Cooke

Sync Breeze Enterprise version 12.4.18 suffers from an unquoted service path vulnerability.

tags | exploit
SHA-256 | c7ceb40e2229776bc765c1cdb1097483ca161bc28a53be6248903b339cecf168
Flexense SyncBreeze 10.7 Cross Site Scripting
Posted May 2, 2018
Authored by Francisco Javier Santiago Vazquez

Flexense SyncBreeze versions 10.1 through 10.7 suffer from a cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2018-10294
SHA-256 | 5f22dd2fa9e16b477ade92700421b704713b0771d6666b35dfddd405301bd8db
Flexense SyncBreeze Enterprise 10.3.14 Buffer Overflow
Posted Feb 2, 2018
Authored by ryantzj

Flexense SyncBreeze Enterprise versions 10.3.14 and below suffer from a buffer overflow vulnerability.

tags | exploit, overflow
advisories | CVE-2017-17996
SHA-256 | f80bcf335b939584d2f074f79bc33fd305f59b3c42976dd109d0c500733c9db4
Sync Breeze Enterprise 9.5.16 Import Command Buffer Overflow
Posted Jan 24, 2018
Authored by Daniel Teixeira | Site metasploit.com

This Metasploit module exploits a buffer overflow in Sync Breeze Enterprise 9.5.16 by using the import command option to import a specially crafted xml file.

tags | exploit, overflow
advisories | CVE-2017-7310
SHA-256 | ada5d696765b728572e1a595fac470a36fc9c4ab834fd1652c6a8cf1e8b799c1
Sync Breeze Enterprise 10.1.16 Denial Of Service
Posted Jan 9, 2018
Authored by Ahmad Mahfouz

Sync Breeze Enterprise version 10.1.16 suffers from a denial of service vulnerability.

tags | exploit, denial of service
advisories | CVE-2017-15664
SHA-256 | b21a0d7e726136ba5079e7b43d7b78a0d682f7f56052fbd13596e66ea7db6772
Sync Breeze 10.2.12 Denial Of Service
Posted Dec 15, 2017
Authored by Manuel Garcia Cardenas

Sync Breeze version 10.2.12 suffers from a denial of service vulnerability.

tags | exploit, denial of service
advisories | CVE-2017-17088
SHA-256 | 1cd1eb5d0a0bee233c3f3f7aef72ce97f50abe6707e484966bf7199ad84a3947
Sync Breeze 10.1.16 Buffer Overflow
Posted Oct 31, 2017
Authored by Felipe Xavier Oliveira

Sync Breeze version 10.1.16 is vulnerable to a buffer overflow vulnerability, which can be exploited remotely or locally to achieve arbitrary code execution. The flaw is triggered by providing a long input into the "Destination directory" path of the application.

tags | advisory, overflow, arbitrary, code execution
advisories | CVE-2017-15950
SHA-256 | 59c9d2495edf8a0486ff788f422643c727583429a515dece3fc0fe22ccb5eba7
SyncBreeze 10.1.16 SEH GET Overflow
Posted Oct 13, 2017
Authored by wetw0rk | Site metasploit.com

There exists an unauthenticated SEH based vulnerability in the HTTP server of Sync Breeze Enterprise version 10.1.16, when sending a GET request with an excessive length it is possible for a malicious user to overwrite the SEH record and execute a payload that would run under the Windows NT AUTHORITY\SYSTEM account. The SEH record is overwritten with a "POP,POP,RET" pointer from the application library libspp.dll. This exploit has been successfully tested on Windows XP, 7 and 10 (x86->x64). It should work against all versions of Windows and service packs.

tags | exploit, web, x86
systems | windows
SHA-256 | cd660cfe17078fd46a1bde16db1b2e75840ec80024327923f3e6be7f8c826dfd
Sync Breeze Enterprise 10.1.16 SEH Overflow
Posted Oct 12, 2017
Authored by wetw0rk

Sync Breeze Enterprise version 10.1.16 GET request SEH overflow exploit.

tags | exploit, overflow
SHA-256 | ec771f88550b94bbe9cfabcdcf4db2ad8e3d37f026bd35777f5551bc63ec5a8e
Sync Breeze Enterprise 10.0.28 Buffer Overflow
Posted Oct 1, 2017
Authored by Owais Mehtab

Sync Breeze Enterprise version 10.0.28 suffers from a buffer overflow vulnerability.

tags | exploit, overflow
advisories | CVE-2017-14980
SHA-256 | c698dacd2757e972b25a92870546093b6e1bcdcdbc41a04fbdc7ad6e9cc7aa6b
Sync Breeze Enterprise 9.9.16 Buffer Overflow
Posted Aug 25, 2017
Authored by Nipun Jaswal, Anurag Srivastava

Sync Breeze Enterprise version 9.9.16 buffer overflow exploit.

tags | exploit, overflow
SHA-256 | 78be6594ce68f662d2e0391314041a518191c4a1db137c1574eb5370a76b9fc7
Sync Breeze Enterprise 9.9.16 Buffer Overflow
Posted Aug 22, 2017
Authored by Anurag Srivastava

Sync Breeze Enterprise version 9.9.16 suffers from a buffer overflow vulnerability.

tags | exploit, overflow
SHA-256 | af2dfa454607dc92428a09464003ca14fa99ef04f1f8c8848a4b9cdd8d1831c3
Sync Breeze 9.7.26 Buffer Overflow
Posted Jun 11, 2017
Authored by abatchy17

Sync Breeze version 9.7.26 suffers from an add exclude directory local buffer overflow vulnerability.

tags | exploit, overflow, local
SHA-256 | 319cd64ecd4d562cf76c0b3ad814f644a4952b74b735e2fa4addb2e080e17810
Sync Breeze Enterprise GET Buffer Overflow
Posted May 20, 2017
Authored by Daniel Teixeira | Site metasploit.com

This Metasploit module exploits a stack-based buffer overflow vulnerability in the web interface of Sync Breeze Enterprise v9.4.28, caused by improper bounds checking of the request path in HTTP GET requests sent to the built-in web server. This Metasploit module has been tested successfully on Windows 7 SP1 x86.

tags | exploit, web, overflow, x86
systems | windows
SHA-256 | 5ff2902a3ec062393e0570fee4f1cc86ff341942ea0f0f52a2987780cddb68ec
Sync Breeze Enterprise 9.5.16 Buffer Overflow
Posted Mar 29, 2017
Authored by Daniel Teixeira

Sync Breeze Enterprise version 9.5.16 SEH GET buffer overflow exploit.

tags | exploit, overflow
SHA-256 | bf368bde889dcf902b06ff92a9af6600b8ec55a5ba19e600159382f811b399a3
Sync Breeze Enterprise 9.5.16 Buffer Overflow
Posted Mar 29, 2017
Authored by Daniel Teixeira

Sync Breeze Enterprise version 9.5.16 suffers from an import command buffer overflow vulnerability.

tags | exploit, overflow
SHA-256 | 92904136e8d75735d3fca251e7d6585a845b1133240bfbaf44518eb4a65108b7
Sync Breeze Enterprise 9.1.16 Buffer Overflow
Posted Nov 28, 2016
Authored by Tulpa

Sync Breeze Enterprise version 9.1.16 suffers from a buffer overflow vulnerability.

tags | exploit, overflow
SHA-256 | 99ad3ce389932752dd41edfcd8aec1d1a4e5fa440c3578915ebfc5f121b87451
Sync Breeze Enterprise 8.9.24 Buffer Overflow
Posted Oct 6, 2016
Authored by Tulpa

Sync Breeze Enterprise version 8.9.24 suffers from a buffer overflow vulnerability.

tags | exploit, overflow
SHA-256 | 38d3fa8568c6ee24fd40cbe26e5bb66231f1e57b682e550124cfbd43406cb6c2
Secunia Security Advisory 41748
Posted Oct 11, 2010
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Xsploited Security has discovered a vulnerability in SyncBreeze Server, which can be exploited by malicious people to compromise a vulnerable system.

tags | advisory
SHA-256 | c0fefbbd84132facef3907373b3554393f0574e0afffe4f7491518241eacc06c
Secunia Security Advisory 41773
Posted Oct 11, 2010
Authored by Secunia | Site secunia.com

Secunia Security Advisory - A vulnerability has been discovered in SyncBreeze Server, which can be exploited by malicious people to compromise a user's system.

tags | advisory
SHA-256 | aaf23b656b4c02c4049470256622102aa8d57a4a6b48f9e5ad3c5de96a381979
Sync Breeze Server 2.2.30 Buffer Overflow
Posted Oct 11, 2010
Authored by xsploited Security

Sync Breeze Server version 2.2.30 remote buffer overflow exploit.

tags | exploit, remote, overflow
SHA-256 | 2ea4239f4bc3ba3677f10749cd14e33e6c090fa74c5f4bbe8fc6a7a59f85284f
Page 1 of 2
Back12Next

File Archive:

October 2022

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Oct 1st
    10 Files
  • 2
    Oct 2nd
    0 Files
  • 3
    Oct 3rd
    12 Files
  • 4
    Oct 4th
    15 Files
  • 5
    Oct 5th
    0 Files
  • 6
    Oct 6th
    0 Files
  • 7
    Oct 7th
    0 Files
  • 8
    Oct 8th
    0 Files
  • 9
    Oct 9th
    0 Files
  • 10
    Oct 10th
    0 Files
  • 11
    Oct 11th
    0 Files
  • 12
    Oct 12th
    0 Files
  • 13
    Oct 13th
    0 Files
  • 14
    Oct 14th
    0 Files
  • 15
    Oct 15th
    0 Files
  • 16
    Oct 16th
    0 Files
  • 17
    Oct 17th
    0 Files
  • 18
    Oct 18th
    0 Files
  • 19
    Oct 19th
    0 Files
  • 20
    Oct 20th
    0 Files
  • 21
    Oct 21st
    0 Files
  • 22
    Oct 22nd
    0 Files
  • 23
    Oct 23rd
    0 Files
  • 24
    Oct 24th
    0 Files
  • 25
    Oct 25th
    0 Files
  • 26
    Oct 26th
    0 Files
  • 27
    Oct 27th
    0 Files
  • 28
    Oct 28th
    0 Files
  • 29
    Oct 29th
    0 Files
  • 30
    Oct 30th
    0 Files
  • 31
    Oct 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Hosting By
Rokasec
close